import { createApp } from 'vue'
import App from './App.vue'
//import plugins from './plugins' // plugins
//import './permission' // permission
import { createPinia } from 'pinia'
import uviewPlus from 'uview-plus'
import './common/prototype.js'//全局挂载
const pinia = createPinia()
// 创建Vue应用实例
const app = createApp(App)
//app.use(plugins)
app.use(createPinia())
app.use(uviewPlus)
// 挂载Vue应用实例
app.mount('#app')
